INFO(1)

NAME
info - Liest Info-Dokumente

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 info

eingeben.

ÜBERSICHT
info [OPTION]... [MENUE-EINTRAG...]

BESCHREIBUNG

Das Programm info liest Dokumentation im Info-Format, dem Standard-Dokumentationsformat der FSF. Die meisten GNU-Programme haben nur rudimentäre Man-Seiten und haben Dokumentation im Info-Format, so auch info selbst.

OPTIONEN

--apropos=THEMA
    Schlägt THEMA in allen Indizes aller Handbücher nach.

--directory=VERZ
    Fügt VERZ dem INFOPATH hinzu.

--dribble=DATEINAME
    Merkt sich Tastenanschläge des Nutzers in DATEINAME.

--file=DATEINAME
    Gibt zu besuchende Info-Datei an.

--help
    Zeigt Hilfe an und beendet erfolgreich.

--index-search=STRING
    Geht zum Knoten, auf den Indexeintrag STRING zeigt.

--node=KNOTENNAME
    Gibt Knoten in zuerst besuchter Info-Datei an.

--output=DATEINAME
    Gibt gewählte Knoten in DATEINAME aus.

--restore=DATEINAME
    Liest initiale Tastenanschläge aus DATEINAME.

--show-options, --usage
    Geht zu Knoten mit Kommandozeilenoptionen.

--subnodes
    Gibt Menüeintrage rekursiv aus.

--vi-keys
    Benutzt Vi- und Less-ähnliche Tastaturbindungen.

--version
    Zeigt Versionsinformation an und beendet erfolgreich.

Das erste Argument, dass keine Options ist, so es existiert, ist der Menüeintrag, von dem aus begonnen werden soll; er wird in allen »dir«-Dateien im INFOPATH gesucht. Existiert es nicht, dann fügt info alle »dir«-Dateien zusammen und zeigt das Resultat an. Jedwede verbleibenden werden als Namen von Menüeinträgen relativ zum zuerst besuchten Knoten betrachtet.

BEISPIELE

info
    Zeigt oberstes Verzeichnis an.

info gcc
    Beginnt beim Knoten gcc, ausgehend vom obersten Verzeichnis.

info gcc gcov
    Beginnt beim Knoten gcov des Gcc-Handbuchs.

info --show-options gcc
    Beginnt beim Knoten mit den Kommandozeilenoptionen von gcc.

info -f ./fred.info
    Zeigt Datei ./fred.info, durchsucht kein Verzeichnis.

BUGS MELDEN
Fehlerberichte bitte an <bug-texinfo@gnu.org> schicken, allgemeine Fragen und Gedankenaustausch an <help-texinfo@gnu.org>.

SIEHE AUCH
Das Programm dokumentiert sich selbst im Info-Format: Nach dem Start kann man h eingeben.

Weitere Info-Browser sind tkinfo(1), pinfo(1), gnome-help-browser(1) und kdehelp(1).

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
Es gibt keinerlei Garantien. Sie können diese Software unter den Bedingungen der GNU General Public License vertreiben.
Für mehr Informationen über diese Angelegenheiten konsultieren Sie bitte die Dateien namens COPYING.